﻿

/* Slider elements */
 

.grey-stripe {
    background-color: rgba(255,255,255,0.5);
    margin-top: 300px;
    height: 100px;
}

    .grey-stripe li {
        display: inline;
        color: #223bcc;
        font-size: 18px;
        padding-left: 20px;
        float: right;
    }

    .grey-stripe ul {
        width: 100%;
        height: 25px;
    }

    .grey-stripe span a {
        color: rgba(51, 51, 51, 0.8);
        font-size: 16px;
    }
.grey-stripe h2 {
	margin-top: 4px;
	margin-bottom: 4px
}

.float-right {
    float: right;
}


/* OLDER */

.hover-box > div {
    cursor: pointer;
}

    .hover-box > div:hover {
        background-color: rgb(242, 242, 242);
    }

.hover-box-100 {
    height: 100px;
}

.hover-box-200 {
    height: 200px;
}

.hover-box-300 {
    height: 300px;
}

.hover-box-400 {
    height: 400px;
}

#item-5 {
    background-image: url(../Content/Theme/img/image-5.png);
    background-position: bottom center;
}


#item-6 {
    background-image: url(../Content/Theme/img/image-6.png);
    background-position: bottom center;
}



#item-7 {
    background-image: url(../Content/Theme/img/image-7.png);
    background-position: bottom center;
}

#item-8 {
    background-image: url(../Content/Theme/img/image-8.jpg);
    background-position: bottom center;
}

#item-9 {
    background-image: url(../Content/Theme/img/image-9.jpg);
    background-position: bottom center;
}

#item-10 {
    background-image: url(../Content/Theme/img/image-10.jpg);
    background-position: bottom center;
}

#item-11 {
    background-image: url(../Content/Theme/img/image-11.jpg);
    background-position: bottom center;
}

#item-12 {
    background-image: url(../Content/Theme/img/image-1.jpg);
    background-position: top;
}
